/* Few Styles that span multiple locations */

.oxguard_warn
{
    font-style: italic;
    font-weight: bold;
}

.oxguard_lock
{
  color:#be7820 !important;
}

.guardhelp
{
  padding-left: 20px;
  font-size: 15px;
}

.oxguard_error
{
  padding: 15px;
  font-weight: bold;
}
.oxguard_warning
{
  font-weight: bold;
}
.og_duration
{
    margin-left:20px;
    margin-top:5px;
    width: 150px;
    max-width: 100%;
    display: inline;
}
.og_wait
{
    position:absolute;
    min-width: 300px;
    max-width: 500px;
    height:25px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    display:none;
    z-index: 66000;
    background:#EEEEEE;
    text-align:center;
    vertical-align:middle;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.og_wait span
{
    padding:20px;
}

